 
body{background:#fff url('../images/body_bg.png') no-repeat top center; font-family: "News Gothic MT W01"; font-size:12px; font-weight:normal; margin:0; padding:0;}
.body2{background:#fff url('../images/body_bg2.png') no-repeat top center;margin:0; padding:0; }

*{margin:0px;padding:0px;}
img{border:0px none;}
a, a:hover{text-decoration:none;}
a{color:#675656;}
a:hover{color:#669C66;}
p{font-size:14px;color:#675656;line-height:22px;  font-family: "News Gothic MT W01";}
div{font-size:14px;color:#675656; line-height:22px; font-family: "News Gothic MT W01";}
td{color:#675656;  font-family: "News Gothic MT W01";}
li{color:#675656;  font-family: "News Gothic MT W01";}
th{color:#675656; font-family: "News Gothic MT W01";}
input{color:#675656;}
label{color:#675656;}
span{color:#675656; font-family: "News Gothic MT W01";}
ul li{font-size:14px; margin:9px; margin-left:20px; color:#675656;}

h1{color:#267092;font-size:28px;font-weight:normal; border:solid 0px #000; margin-bottom:10px; font: normal 28px Museo W01_300, Helvetica, Arial, sans-serif; }
h3{color:#267092;font: normal 19px Museo W01_300, Helvetica, Arial, sans-serif;}
h2 {color:#333; margin-top:10px; margin-bottom:5px; font-weight:lighter;font: normal Museo W01_300, Helvetica, Arial, sans-serif; }

h4{color:#267092;font: normal 15px Museo W01_300, Helvetica, Arial, sans-serif; }

.fgreen{color:#669C66;}
/*------------------- to clear both ends------------------*/
.cb{font:normal 1px Arial;height:0px;clear:both;}
  .prdVideo{margin-top:10px; margin-bottom:10px;}
/*---------------------------nav------------------------------*/
.nav{border:solid 0px #000; padding:15px 0 14px 0; margin-top:2px; height:20px; float:right; z-index:6000;}

.nav ul { z-index:6000; }
.nav ul li {display: block; position: relative; float: left; margin:0 0px 0 28px; z-index:6000;}
.nav li ul { display: none; z-index:6000; }
.nav ul li a { display: block; color:#675656; font: normal 17px Museo W01_300, Helvetica, Arial, sans-serif;  z-index:6000; line-height:14px;  }
.nav ul li a:hover {color:#669C66;font: normal 17px Museo W01_300, Helvetica, Arial, sans-serif; }
.nav li:hover div { display: block; position: absolute; background: url(../images/mnu_top.png) no-repeat top left; width:97px; border:solid 0px red; margin-top:-29px; margin-left:-12px;}
.nav li:hover div ul{background: url(../images/mnu_btm.png) no-repeat bottom left; padding:9px 0 5px 0; border:solid 0px blue; margin-top:22px; display:block;}

.nav li:hover div.m2 { display: block; position: absolute; background: url(../images/mnu_top2.png) no-repeat top left; width:105px; border:solid 0px #000; margin-top:-29px; margin-left:-12px;}
.nav li:hover div.m2 ul{background: url(../images/mnu_btm2.png) no-repeat bottom left; padding:9px 0 5px 0; border:solid 0px #000; margin-top:22px;display:block;}


.nav li:hover ul li {float: none; border:solid 0px #000; margin:0;}
.nav li:hover ul li a{ font: normal 13px Museo W01_300, Helvetica, Arial, sans-serif; border:solid 0px #000; padding:0 0 6px 2px; margin-bottom:1px; margin-left:7px;  }
.nav li:hover ul li.ilast a{background:none;}
li.ifirst span{ display: block; color:#669C66; font: normal 17px Museo W01_300, Helvetica, Arial, sans-serif; margin:-22px 0 7px 5px; padding-left:7px; padding-bottom:12px; border:solid 0px #000;background: url(../images/mnu_sprt.gif) no-repeat bottom left; }
li.ifirst2 span{ display: block; color:#669C66; font: normal 17px Museo W01, Helvetica, Arial, sans-serif; font-weight:300; margin:-22px 0 7px 5px; padding-left:7px; padding-bottom:12px; border:solid 0px #000;background: url(../images/mnu_sprt2.gif) no-repeat bottom left; }

.nav li:hover ul li a:hover { color:#669C66; }

/* -------------------------- End Nav ------------------------- */

/*------------------- main contents------------------*/
.main{width:770px;margin-left:auto; margin-right:auto; margin-bottom:0; border:solid 0px #000;padding-top:20px; padding-bottom:30px; min-height:650px;}

.mainh{width:860px; margin-left:auto; margin-right:auto; margin-bottom:0; padding-top:20px; padding-bottom:30px; min-height:650px;}
.cnth{border:solid 0px #000;}
.main_bg2{width:100%;}
.main_bg{width:770px; border:solid 0px #000;}
.hd{width:770px; border:solid 0px #000; margin-bottom:25px;}
.hd_r1{border:solid 0px red; text-align:right; border:solid 0px red; padding:10px 0 10px 0;}
.r1_login{float:right; margin-right:25px; border:solid 0px #000; margin-top:7px;font: normal 15px Museo W01_500, Helvetica, Arial, sans-serif;  }
.r1_basket{float:right; margin-right:20px; border:solid 0px #000; margin-top:7px;font: normal 15px Museo W01_500, Helvetica, Arial, sans-serif; }
.r1_basket1{margin-bottom:13px; margin-right:18px; padding-top:10px; border:solid 0px #000; font: normal 15px Museo W01_500, Helvetica, Arial, sans-serif; }
.r1_basket span{font: normal 15px Museo W01_500, Helvetica, Arial, sans-serif;color:#669C66; font-family:Museo W01_500;}
.r1_srch{float:right; border:solid 0px #000;background:url('../images/search_bg.gif') no-repeat; width:200px; height:26px;}
.r1_srch input{border:solid 0px #000; width:153px; margin-top:3px;  margin-right:11px; float:left; margin-left:10px; height:20px;font: normal 15px Museo W01_500, Helvetica, Arial, sans-serif;}
.r1_srch_btn{float:left; display:block; width:15px; margin-top:6px;} 


.hd_r2{border:solid 0px green;}
.logo{float:left;margin:10px 10px 0 0;display:inline; border:solid 0px #000;}
.logo img{vertical-align:middle;}
.hd_ph{float:right;margin:9px 0 0 0px;display:inline; text-align:right;}
/*---------------------------nav------------------------------*/

.sprt{ width:11px; height:38px; }
.subNav{position:absolute;visibility:hidden;width:190px; background:#fff;left:195px;top:143px;margin-left:75px;}
.subNav a{position: relative;display:block;margin:0;padding:10px;width: auto;white-space: nowrap;text-align:left; border:dotted 1px #ccc;}
.subNav a:hover{background:#CC66CC;color:#FFF;}

/* --------------------------- Home Body ------------------------ */

.tbl_pkg {border: 0; border-collapse: collapse;}
.tbl_pkg tr {background-color: #fff; }
.tbl_pkg tr.firt {background-color: #fff; }
.tbl_pkg tr.firt td {border: 0; padding:5px; padding-bottom:15px; }
.tbl_pkg tr.alt {background-color: #dedede; }
.tbl_pkg td {padding: 8px; border: solid 1px #ccc; vertical-align: top;  font-size: 15px; }
.tbl_pkg td.ord{padding:0;}
.cnt3{border:solid 0px #000; margin-top:10px;}
.col31{border:solid 0px #000;  width:205px; float:left; margin-right:0px; margin-left:-15px;}
.col32{border:solid 0px #000;  width:295px;float:left;margin-right:15px;  padding-top:10px; }
.col33{border:solid 0px #000;  width:254px;float:left; margin-left:10px; }

.main_img{border:solid 0px red; text-align:center;width:770px; height:335px; }

.main_img2{border:solid 0px red; text-align:center;width:860px; height:400px; }

.rot_cnt2{margin:5px auto 0px auto; height: 380px; border:solid 0px #000; width:860px; }

.rot_cnt{margin:20px auto 10px auto; height: 315px; border:solid 0px #000; width:770px; }

.qiqi{}
.qiqi a{display:block; padding:0 0 10px 15px; line-height:20px; font: normal 32px "Museo W01_300", Helvetica, Arial, sans-serif;}
.qiqi a:hover{background:url('../images/qiq_bult.gif') no-repeat left; }
.qiqi a img{padding-bottom:7px;}

.testi{background:url('../images/testi_bg.gif') no-repeat; width:275px; height:240px; border:solid 0px #000; padding:18px;}
.testi p{color:#fff; font-size:12px;}

.feat_prd{background:url('../images/feat_prd_bg.gif') no-repeat; padding:10px; padding-top:20px; width:234px; height:120px;}
.p_img{width:90px; height:90px; float:left; margin-left:10px; margin-right:10px; margin-top:5px; }
.p_img img{}
 .feat_prd p{font-size:14px; width:100px; float:left; line-height:20px;}
a.buy_now{font: normal 21px "Museo W01_300", Helvetica, Arial, sans-serif; color:#267092; display:block; margin-bottom:5px; }
a:hover.buy_now{color:#669C66;}

.welc{float:left; width:505px; display:block;height:180px;}
.qinfo{display:none;float:left;height:180px;width:505px; border:solid 0px red; }
/* --------------------------------------------------------------- */
.frm_mini{ width:200px; border:solid 0px #fff ; margin-bottom:15px;}

.thanku{padding:15px; font-size:14px; color:#fff; text-align:center;}
.frm_fld{border:solid 0px #000; width:200px; margin-bottom:5px;}
.frm_fld input{border:solid 0px #000; width:139px; margin-top:3px; padding-left:8px; padding-right:10px; background:url('../images/txt_bg.gif') no-repeat; float:left; height:18px;font: normal 13px "Museo W01_500", Helvetica, Arial, sans-serif;}
.frm_fld span{width:35px; color:#fff; float:left; margin-right:5px; display:block;}
.sbmit{text-align:right;}

.srch_fld{float:right; border:solid 0px #000; background:url('../images/txt_store_srh_bg.gif') no-repeat; width:200px; height:26px;}
.srch_fld input{border:solid 0px #000; width:156px; margin-top:1px;   margin-right:11px; float:left; margin-left:10px; height:17px;font: normal 13px "Museo W01_500", Helvetica, Arial, sans-serif;}
.srch_fld_btn{float:left; display:block; width:15px; margin-top:2px;} 

.frm_hd{font: normal 22px "Museo W01_300", Helvetica, Arial, sans-serif; margin-bottom:25px; }
.frm_cnct{border:solid 0px #000; width:335px; margin-left:20px;}
.thanku2{padding:15px; font-size:14px; text-align:center;}
.frm_fld2{border:solid 0px #000; margin-bottom:10px !important;}
.frm_fld2 input{width:197px;padding-right:10px;  height:18px; border:solid 0px #000; background:url('../images/txt_bg2.gif') no-repeat; padding:3px 10px 3px 10px; }
.cntc_area{width:197px;padding-right:10px;  height:89px; border:0; background:url('../images/txt_a_bg.gif') no-repeat;padding:12px 10px 10px 10px;overflow:hidden }

.frm_fld2 span{width:105px;  margin-right:5px; font-size:15px; display:inline-table;vertical-align:top;}
.sbmit2{text-align:right; padding-right:5px;}

/* ------------------- Content Pages ------------------------ */

.cc{border:solid 0px red; width:770px; padding-top:10px; }
.cc h1{ margin-top:20px; vertical-align:bottom; padding-bottom:0px; border:solid 0px #000; margin-bottom:0; margin-bottom:15px; line-height:36px;}

.cca h1{padding:0; margin:0; padding-bottom:15px;  border:solid 0px yellow; }

.cct{border:solid 0px #000; margin-bottom:25px;  vertical-align:baseline;}

.ch1{float:left; width:363px; margin-right:40px;  vertical-align:bottom; padding-bottom:0; margin-top:20px;}
.ch2{float:left; width:363px; margin-right:40px;  vertical-align:bottom; padding-bottom:0; margin-top:20px;}
.ch1 h1{vertical-align:text-bottom; padding:0; border:solid 0px #000; margin:0; line-height:30px;}
.ch2 h1{vertical-align:text-bottom; padding:0; border:solid 0px #000; margin:0; }
.crt{float:left; width:363px;font-size:10px; margin-top:-35px;}


.cc1{float:left; width:363px; margin-right:40px; font-size:10px; }
.cc2{float:left; width:363px;font-size:10px;border:solid 0px #000;}
.ccc{font-size:13px;}

.hbc{border:solid 0px #000; margin-top:10px; border:solid 0px #000;}
.hbc p{background:url(../images/breadcrum_bg.gif) no-repeat left bottom; padding:0px 0 12px 2px; height:22px;}
.hbc p a{display:block; float:left; margin-right:30px; border:solid 0px #000; height:32px; font: normal 14px "Museo W01_500", Helvetica, Arial, sans-serif;}
.hbc p a:hover{background:url(../images/breadcrum_dot.gif) no-repeat center bottom;}
.hbc p.hp2{background:url(../images/breadcrum_bg2.gif) no-repeat left bottom; padding:0px 0 12px 2px; height:22px;}
.hbc p.hp3{background:url(../images/breadcrum_bg3.gif) no-repeat left bottom; padding:0px 0 12px 2px; height:22px;}
a.brd_sel{background:url(../images/breadcrum_dot.gif) no-repeat center bottom; color:#669C66;}

.cc1 p{font-size:13px; margin:0 0 0 0;line-height:20px; border:solid 0px #000;}

.cc2 p{font-size:13px; margin:0 0 0 0;line-height:20px;}

.cc2 div{font-size:13px; margin:0;line-height:20px; border:solid 0px #000;}
.cc1 div{font-size:13px; margin:0;line-height:20px; border:solid 0px #000;}

.cc1 p p{font-size:13px; margin:0 0 20px 0;line-height:20px;}
.cc2 p p{font-size:13px; margin:0 0 20px 0;line-height:20px;}

.ccc p{font-size:13px; margin:0; padding:0;line-height:20px;}


/*-----------------main content(white)----------------------------------*/
.cnt{background:#fff;padding:20px 0 20px 0; border:solid 0px #000;}

.lstr_blg{width:550px;margin:10px 0 0 0;} 
.info{font-size:11px; margin:5px; }
.f_blue{color:#CC0066;}
.col2{float:left;width:230px;border:solid 0px #000; margin-left:20px;}
.cnt_srvc{text-align:center;margin:40px 0 15px 0;vertical-align:middle;}
.cnt_srvc a{display:block;margin:0px 0 10px 0;text-align:center;}

.more{vertical-align: middle;}
.art{float: left; margin-right: 15px; margin-bottom: 25px; }
.qiq_info{line-height:20px; color:#675656;line-height:28px; font-size:14px;}
/*------------------------Contact US Page--------------------*/
.main_adrs{border:solid 1px red;margin:10px 0 50px 0;}
.cnt_adrs{float:left;width:192px;margin-right:5px;}
.cnt_adrs h3{color:#CC0066; font-weight:normal; margin-bottom:15px; font-size:14px; font-weight:bold;}
.cnt_adrs p{margin:0px 0 13px 0;font-size:12px;line-height:14px;}
.adrs_map{border:solid 1px #FCDFFF;float:left;width:349px; padding:0px;}
.ph{color:#333;}
/*---------------------------  Epan ---------------------------*/

.epan_box{background:url(../images/epan_bg.gif) repeat-y;width:550px;}
.epan_box h3{background:url(../images/epan_hd.gif) no-repeat; font-size:16px; padding:7px 0 0 10px; background-color:#F3F3F3; height:25px;}
.epan{margin:10px; margin-bottom:0;}

.epan_cnt1{float:left; border-right:solid 1px #f3f3f3; width:240px;  margin:5px 10px 0 5px;}
.epan_cnt2{float:left;width:240px;margin:5px 10px 0 5px;}

.epan_cnt1 h3{color:#CC0066; font-weight:normal; padding:0; margin:0; background:none; font-size:13px;}
.epan_cnt1 p{margin:0px 0 13px 0;font-size:11px;line-height:14px;}

.epan_cnt2 h3{color:#CC0066; font-weight:normal; padding:0; margin:0;background:none; font-size:13px;}
.epan_cnt2 p{margin:0px 0 13px 0;font-size:11px;line-height:14px;}

.lp{margin:0; padding:0;}
.glight{font-size:11px;}
.gdark{color:#333;}
/*-----------------------Footer--------------------------*/

.footer{background:#000 url('../images/footer_bg.gif');  color:#666; margin-bottom:-20px; padding-bottom:20px;}
.footer h5{font-size:22px; color:#fff; font-weight:normal; margin-bottom:10px;}
.footer a{color:#fff;}
.footer a:hover{color:#2d1b87;}


.fqiq_links {float:left; width:109px; margin-right:20px; list-style-image: url('../images/ftr_bullet.gif');}
.fqiq_links li{font-size:12px; margin:3px 5px 5px 5px; margin-left:15px; text-transform:uppercase; }
.fqiq_links li a{font-size:12px;line-height:normal;}

.cnt_ftr{margin:0;padding:5px 0 5px 0;border:solid 0px red; width:770px; margin:0 auto 0 auto;}
.ftr_l{float:left;width:230px;color:#ccc;display:inline;  border:solid 0px red; padding:0 5px 0 5px; padding-left:0px; }
.ftr_l p{margin:0 0 5px 0; font-size:13px;}

.ftr_r{float:right;width:505px;border:solid 0px red;display:inline; font-size:11px; height:220px;}
.ftr_map{float:left;width:195px;display:inline; border:solid 0px #000; padding:5px; margin-left:28px;}
.cnt_add{float:left;width:260px;margin-right:0px;display:inline; padding:5px; border:solid 0px red;}
.cnt_add a{font-size:12px;}
.lbl_add{float:left;width:50px;}
.add_dtl{border:solid 0px red;float:left;width:165px;color:#fff; font-size:12px;}
.add_dtl a{}

.ftrqiq{border:solid 0px #000; margin-top:0px;}
.margin01{margin-top:0;}
.ftrqiq ul{border:solid 0px #fff;margin-left:0;}
.ftrqiq ul li{font-size:13px; display:block; float:left; margin-right:30px; color:#fff; text-transform:lowercase; margin-left:0;}
.ftrqiq ul li.prvy_lock{margin-right:10px;}
.ftrqiq ul li img{vertical-align:top; }
.ftrqiq ul li a{font-size:13px; color:#fff;}


.news_list{background:url('../images/news_bg.gif') no-repeat; padding:10px 15px 10px 15px; height:145px; width:160px; border:solid 0px #000; text-transform:none;}
.news_list p{font-size:12px; line-height:19px; text-transform:none;}
.news_list p nimg {width:50px; height:50px; padding:1px; border:solid 1px #ccc;}

    .ftrStrLoc{background:url('../images/btn_store_loc.gif') no-repeat; width:136px; display:inline-block; height:38px;}
    a.ftrStrLoc:hover{background:url('../images/btn_store_loc_on.gif') no-repeat; width:136px; display:inline-block; height:38px;}
    .frm_mini{text-align:right; margin-top:5px;}
    .frm_mini h5{text-align:left;}

    .ftrStrCntc{background:url('../images/btn_contact_us.gif') no-repeat; width:136px; display:inline-block; height:38px; margin-left:63px;margin-top:25px;}
    a.ftrStrCntc:hover{background:url('../images/btn_contact_us_on.gif') no-repeat; width:136px; display:inline-block; height:38px; }
    .fallow_us{color:#fff; margin-top:45px; text-align:right;}
    .fallow_us a img{vertical-align:middle;}
/*-----------------------------------Private Treatment--------------*/
.info_txt{margin:0 0 10px 0;}
.service_bg{color:#CC0066; font-weight:bold; Background:url(../images/service_bg.gif) no-repeat;height:136px;width:268px;text-align:center;padding:10px 0 0 0;margin:0 7px 0 0;float:left;}
.service_bg a{display:block;color:#CC0066;margin:4px 0 0 0;_margin-top:2px;font-size:13px; font-weight:bold}
.service_bg a:hover{color:#990099;}
.service_bg span{color:#333;}
.service_bg img{border:solid 1px #f1f1f1; margin-bottom:2px; height:92px;}

 .qnews{background: url(../images/news_bg.gif) no-repeat; height: 21px; width: 547px; display: block; margin-bottom: 5px; font-size: 16px; padding: 15px 10px 10px 20px; font-weight:bold;}


/* ------------------------------ Products Page -------------------------- */

.ccate{border:solid 0px #000; width:800px;}
.ccate li{width:130px; height:22px; float:left; margin:0px; padding:0px;border:solid 0px #000; list-style:none; font-size:12px;}
.ccate li a{color:#669C66;}
.ccate li a:hover{color:#267092;}

.cnt_cate{border:solid 0px #000; background:url('../images/cate_bg.gif') no-repeat top left; padding-left:45px; margin-top:20px; }
.cnt_cate h4{color:#267092; font-size:15px; font-weight:bold; padding:15px 0 10px 0;}
.cnt_feat{margin-top:40px;}
/*--------------------------------------  Testimonial  ------------------------*/
.tst_warp{width: 750px; display: block; border:solid 0px #000;margin:20px 0 60px 0;}
.tst_lcnt{width: 480px; float: left; border:solid 0px #000; background:url('../images/quote_start.gif') no-repeat top left; padding-left:30px; margin-top:5px; padding-top:5px; }
.tst_rcnt{width: 120px; float: right; border:solid 0px #000; margin-right:65px;}
.tst_ifram{background:url('../images/tsti_frame.png') no-repeat top left; position:relative; width:118px; height:142px; z-index:10; border:solid 0px red; top:0; left:0;  margin-top:-142px;}
.quoter{float:right;}
.tst_p1{text-align: left; font-size:14px; border:solid 0px #000; line-height:22px; padding-top:0px; margin-top:0px;  background:url('../images/quote_end.gif') no-repeat bottom right; padding-right:25px; margin-top:-8px;}
.tst_p2{float: right; border:solid 0px red; font-size:13px; color:#669C66; padding-top:0px; margin-right:30px; }
.tst_rcnt img{width:118px; height:142px; border:solid 0px #000;}

.cnt_feat{margin-top:40px;}

/* ----------------------------- Search Pane ---------------------------- */
.gmap{padding:10px; border:solid 1px #ccc; width:750px; height:450px;}
.src_cnt{border:solid 0px #000; padding:20px 0 20px 0; margin-bottom:20px;}
.sc1{width: 400px; border:solid 0px #000; float:left; margin-right:30px; padding-top:10px;}
.sc2{width: 300px; border:solid 0px #000; float:left; font-size:14px; line-height:22px;}

.sc1_srch{border:solid 0px #000;background:url('../images/srch_bg.gif') no-repeat; width:330px; height:26px; float:left; position:relative;}
.sc1_srch input{border:solid 0px #000; width:90%; margin-top:3px;  margin-right:11px; float:left; margin-left:5px; height:20px;font: normal 15px "Museo W01_500", Helvetica, Arial, sans-serif;}
.sc1_srch select{border:solid 0px #000; width:90%; margin-top:3px;  margin-right:0; float:left; margin-left:10px; height:20px;font: normal 15px "Museo W01_500", Helvetica, Arial, sans-serif;}

.sc1_srch_btn{float:left; display:block; width:15px; margin-top:6px;} 
.lbl{display:block; float:left; margin-right:5px; border:solid 0px #000; padding:5px 0 5px 0; font-size:14px;}

.src_rslt{padding:10px; border:solid 0px #000; margin-top:20px;}
.tbl_stk{}
.tbl_stk th{}
.tbl_stk td{padding:10px; border:solid 0px #000;}
.tbl_stk td img{width:80px; height:60px;}

.srch_load{padding-left:62px; display:none;}

/* --------------------- Team ---------------------------- */

.staff-tl{background:url('../images/staff_bg.gif') no-repeat top left; width:243px; height:293px; position:relative; top:-139px; left:128px;  display:none;}
.staff-tr{background:url('../images/staff_bg.gif') no-repeat top left; width:243px; height:293px; position:relative; top:-139px; left:-256px;  display:none;}
.staff-bl{background:url('../images/staff_bg.gif') no-repeat top left; width:243px; height:293px; position:relative; top:-293px; left:128px;  display:none;}
.staff-br{background:url('../images/staff_bg.gif') no-repeat top left; width:243px; height:293px; position:relative; top:-293px; left:-256px;  display:none;}

.staff_cnt{margin-top:40px; margin-bottom:20px; }
.mem_cnt{border: solid 0px; width: 113px; height: 139px; margin: 0px 6px 14px 9px;
                float: left; }
.mem_img{width: 113px; height: 139px;}
.mem_info_cnt{padding:17px; color:#fff; }
.mem_info{ display:block; padding:10px 0px 0px 0px; font-size:17px;  color:#fff; padding-bottom:0px;  margin-bottom:0;}
.mem_info_cnt p{color:#fff; font-size:13px; line-height:17px;}
.mem_info_cnt p a{color:#fff; font-size:13px; line-height:17px;}
.mem_info_cnt p div{color:#fff; font-size:13px; line-height:17px;}

.mem_desi{margin-top:0; font-size:15px; margin-top:4px; padding-top:0; margin-bottom:10px;}
.mem_summ{margin-bottom:5px;}
.mem_BIO{color:#fff;}
/* --------------------- Events ------------------------------ */
.event_hd{margin:20px 0 0px 0; text-align:right; padding-right:10px;}
.event_hd img{vertical-align:middle;}
.event_cnt{background:url('../images/event_bg.gif') no-repeat;width:770px; margin-left:10px; padding:1px; padding-bottom:30px; margin-bottom:50px;}
.tbl_event{border:solid 0px #E6E6E6; width:705px;margin:40px 0 30px 30px;}
.tbl_event tr{border:none; text-align:left; vertical-align:top;}
.tbl_event tr td{width:55px; height:48px; border:solid 1px #dfdfdf; vertical-align:top; font-size:11px; font-weight:bold;}
.tbl_event tr td a{font-size:14px; font-weight:normal; color:#267092; display:block; text-align:center; margin-top:-4px;}
.tbl_event tr th{ border:none; font: normal 16px Museo W01_300, Helvetica, Arial, sans-serif; width:auto; padding-bottom:10px; }
.today{background-color:#BDD4DE; }
.day{background-color:#fff;}

.othernday{background-color:#D1E1D1;}
.tbl_event td span{ display:inline;}

/* ----------------------- Event/News ------------------ */

.mdia_lst{width:820px; margin-top:30px; margin-bottom:40px; border:solid 0px #000;}
.mdia_lst_itm{border:solid 0px #000; margin-top:30px; background:none url('../images/mdia_sptr.gif') no-repeat bottom left; width:370px; padding-bottom:20px; float:left; min-height:85px; margin-right:40px;}
.mdia_lst_itm h2{font-size:22px; margin:0 0 2px 0; padding:0; color:#267092; font: normal Museo W01_300, Helvetica, Arial, sans-serif; }
.mdia_lst_itm label{font-size:13px; display:block; margin-bottom:3px;}

.mdia_lst_itm a{color:#669C66;}
.mdia_lst_itm a:hover{color:#675656;}

a.heading{font-size:22px;color:#267092; font-family:Museo W01_300; }

a:hover.heading{color:#669C66; }
.mdia_hd{font-size:26px;color:#267092; font-family:Museo W01_300; margin-top:0;}
.mdia_pub{font-size:13px; display:block; margin-bottom:20px; margin-top:-10px;}

a.more{color:#669C66; line-height:normal; padding-top:0; vertical-align:top; background:url('../images/btn_moreg.gif') no-repeat bottom right; width:auto; padding-right:20px;}
a:hover.more{color:#675656; }


/* ------------------------- Locator --------------------- */

.inl{border: solid 0px #000; width: 770px;}
.inl ul{width:137px; border:solid 0px green; display:block; float:left; margin-right:17px; height:110px; }

.inl ul li{width:137px; border:solid 0px green; display:block;  background:url('../images/bul_next.gif') no-repeat top left; padding-left:15px; margin:0  30px 15px 0;}
.inl li a{display:block; border:solid 0px #000; padding-bottom:5px;font-size:13px; display: block; font: normal 13px Museo W01_500, Helvetica, Arial, sans-serif; }
.inl li p{font-size:12px; line-height:14px; margin-top:4px; border:solid 0px #000; padding-bottom:4px;}
.inl li div{display:none; color:#675656; font-family: "News Gothic MT W01";}   
.inl li:hover div{display:block; border:solid 0px #000;  background:#fff url('../images/inl_sprt.gif') no-repeat top left; width:120px; padding:3px 10px 0 14px; margin-left:-14px;}

.inl li:hover div.inl_btm{background:#fff url('../images/inl_sprt.gif') no-repeat top left; height:7px; width:135px; border:solid 0px yellow; padding:0;}

span.err{color:#ff0000;}

input.btnSend, a.btnSend{ background:url(../images/send.png) no-repeat top; border:0 solid red; display:block; cursor:pointer; margin: 1px 0; width:52px; height:38px;float:right;}
input.btnSend:hover, a.btnSend:hover { background:url(../images/send_on.png) no-repeat top; display:block; width:52px; height:38px;}
input.btnSend2, a.btnSend2{ background:url(../images/btn_send.gif) no-repeat top; border:0 solid red; display:block; cursor:pointer; margin: 1px 0; width:52px; height:38px; float:right;}
input.btnSend2:hover, a.btnSend2:hover { background:url(../images/send_on.png) no-repeat top; display:block; width:52px; height:38px;}


.bskt{width:167px; position:absolute; margin-left:-15px; margin-top:-29px; z-index:6100; display:none;}
.bskt_body{background:url(../images/basket_bg.gif) no-repeat; }
.bskt_btm{background:url(../images/basket_btm.png) no-repeat;padding:10px; width:147px; text-align:right;height:50px;}
.bskt_btm img{margin-bottom:5px; margin-right:4px;}


.bskt_cont{padding:8px;  padding-bottom:0;}
.bskt_item{ margin-bottom:10px;}
.bskt_item_img{width:55px;float:left; margin-right:10px; display:block; margin-left:4px;}
.bskt_item p{width:82px;  text-align:left; float:left; font-size:12px; line-height:16px;}
.bskt_item p label{font-size:12px; display:block; margin-top:4px;}
.bskt_subtot{background:url(../images/bskt_sprtr.gif) no-repeat top center;width:127px; padding:10px 20px 0 20px;}
.bskt_subtot p{font-size:16px;}
.bskt_item p span{color:#267092;font-size:12px;}
span.spn_blu{color:#267092;}

/*------------------------- International Stockist ---------------------- */
.instoc_wrap{margin-top:20px;}
.instoc_c1{border:solid 0px #000; float:left; width:200px; margin-top:20px;}
.instoc_c2{border:solid 0px #000; float:right; width:540px;}

.instoc_c2 h3{background:url('../images/bul_next.gif') no-repeat top left; color:#675656; padding-left:25px; font-size:16px; margin-bottom:15px; margin-top:-18px;}
    
.istok_itm{margin-bottom:25px;}
    
.istok_c1{border:solid 0px #000; width:300px; float:left; margin-right:25px;}
.instoc_c1 ul{list-style:none; border:solid 0px red;}
.instoc_c1 ul li{list-style:none;background:url('../images/bul_next.gif') no-repeat top left; padding-left:15px; margin:0  30px 15px 0;}
.instoc_c1 ul li a{font: normal 13px Museo W01_500, Helvetica, Arial, sans-serif;font-size:14px; }
    
.istok_img{border:solid 0px #000; width:300px;}
.istok_nm{display:block; color:#669C66; margin-bottom:10px;}
.istok_ad{display:block; font-size:13px;margin-bottom:8px; line-height:19px;}
.istok_ph{display:block;margin-bottom:0px;}
.istok_em{display:block;margin-bottom:0px;}
.istok_wb{display:block;margin-bottom:0px;}
    
.istok_c2{float:left;width:200px;border:solid 0px #000; }
.istok_desc{border:solid 0px #000; margin-top:10px;}

.error{color:red;}
    .btnDefault{ border:solid 1px transparent; background-color:#eaeaea; color:#000; border-top-left-radius:5px; border-top-right-radius:5px; padding:5px 15px;}
    .sel{ background-color:#669C66; color:#fff !important;}
    .gmapwrap{width: 750px; height: 450px;}
      .sc1_srch_btn{position:absolute; right:10px;}

 /* New Home page */
.box1 {margin:0;}
.box2 {width:437px; border:solid 0px #000; float:left; margin-top:15px; height:auto;}
.box3 {width:422px; border:solid 0px #000; float:right; margin-top:15px; height:auto;}

.rndmRot1{float:left; margin-right:15px; width:200px; height:200px; margin-bottom:10px; border:solid 0px #000; }
.rndmRot2{float:right; width:200px; height:200px; margin-bottom:10px;  border:solid 0px #000;}
.rndmRot3{float:left; margin-right:15px; width:200px; height:200px; margin-bottom:10px; border:solid 0px #000;}
.rndmRot4{float:right; width:200px; height:200px; margin-bottom:10px;  border:solid 0px #000;}

.box3 div{text-align:center; height:200px;}
.box3 div img{height: auto; width: auto; max-width: 200px; max-height: 200px;text-align:center; vertical-align:middle;}
.box3 div.hmRotWrap{height:200px;}
.box3 div.hmRotWrap:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 200px;
    border:solid 0px #000;
    font-size:0;
    margin-left:-5px;
}
.box3 div.cb{height:0;}
/* Home Blog Lister */
.hmPBL{width:200px; float:left; margin-right:17px; height:200px;margin-bottom:10px; text-align:center; border:solid 0px #000;}
.hmPBL img{height: 160px; width: 100%;  max-height: 160px;text-align:center; margin-bottom:10px; object-fit:cover;}
.bgImgWrap{width:200px; height:160px;overflow:hidden;}
.hmPBL span{line-height:16px; display:block; font-size:12px; text-align:center; display:block; overflow: hidden;  text-overflow: ellipsis; border:solid 0px #000; height:35px; }

.box2 h2{font-size:16px; text-align:center; padding:0; margin-top:0; font-size:20px; margin-bottom:10px; background: url(../images/breadcrum_bg.gif) no-repeat center top; padding-top:20px; color:#267092;}
.box3 h2{font-size:16px;text-align:center; padding:0; margin-top:0; font-size:20px; margin-bottom:10px; background: url(../images/breadcrum_bg.gif) no-repeat center top; padding-top:20px;color:#267092;}

/* GDPR Popup */
.gdprDecl {border: solid 0px #000; font-size: 11px; text-align: left; margin-top: 50px;}
a.js-modal-trigger{text-decoration-line: underline; font-weight:bold;}
.popup .content a{color:#267092; text-decoration-line:underline;}
.footer .gdprDecl{color:#fff;} 
.box {width: 50%; margin: 0 auto; background: rgba(255,255,255,0.2); padding: 35px; border: 2px solid #fff;
  border-radius: 20px/50px; background-clip: padding-box; text-align: center;}
.button { font-size: 1em; padding: 10px; color: #fff; border: 2px solid #06D85F;
  border-radius: 20px/50px; text-decoration: none; cursor: pointer; transition: all 0.3s ease-out;}
.button:hover {background: #06D85F;}
.overlay {position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.7); transition: opacity 500ms;
  visibility: hidden; opacity: 0; z-index:1000;}
.overlay:target {visibility: visible;  opacity: 1;}
.popup p{margin:0 0 15px 0; line-height:16px;}
.popup {margin: 150px auto; padding: 20px; background: #fff; border-radius: 5px; width: 30%;
  position: relative; transition: all 5s ease-in-out;  text-align:left;}
.popup h2 {margin-top: 0; color: #333; font-size:18px; font-weight:bold;}
.popup .close {position: absolute; top: 20px; right: 30px; transition: all 200ms; font-size: 30px; font-weight: bold;
  text-decoration: none; color: #669C66;}
.popup .close:hover {color: #ccc;}
.popup .content {max-height: 30%; overflow: auto;}
@media screen and (max-width: 700px){
  .box{ width: 70%; }
  .popup{ width: 70%; }
}